{
	Init[ (s)
	{
		SetName(2940);
		SetShortName(2941);
		SetItemDescription(2942);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(5);
		SetDamageMax(19);
		SetCost(1304);
		SetMarketValue(456);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
